RubyGems Navigation menu

solrsan 0.5.6

solrsan is a lightweight wrapper for using Apache Solr within a Ruby application including Rails and Sinatra.

Gemfile
          gem 'solrsan', '~> 0.5.6'
  
  
  
  
  
  
  

install
          gem install solrsan -v 0.5.6
  
  
  
  
  
  
  

Authors:

  • Tommy Chheng

Owners:

Total downloads 26,980

For this version 873

Show all versions (40 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.9 - February 3, 2012 (18.5 KB)
  2. 0.5.8 - January 28, 2012 (18.5 KB)
  3. 0.5.7 - January 26, 2012 (18.5 KB)
  4. 0.5.6 - January 22, 2012 (25 KB)
  5. 0.5.5 - January 22, 2012 (25 KB)
Show all versions (40 total)